Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://flow.seekr.com/v1/flow/agents/ \ --header 'Authorization: <api-key>'
{ "data": [ { "id": "<string>", "name": "<string>", "instructions": "<string>", "user_id": "<string>", "team_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "model_id": "<string>", "output": { "instructions": "<string>", "model_id": "<string>", "temperature": 1 }, "temperature": 1, "planner_temperature": 1, "tools": [ { "name": "<string>", "tool_env": { "FILE_SEARCH_INDEX": "<string>", "DOCUMENT_TOOL_DESC": "<string>", "EMBEDDING_MODEL": "<string>", "TOP_K": 10, "SCORE_THRESHOLD": 0 }, "id": "<string>" } ], "last_deployed_at": "2023-11-07T05:31:56Z", "active_duration": 0 } ] }
Retrieve a list of all agents in your organization.
Seekr API Key without 'Bearer' Prefix
Successful Response
Agents API response type
Show child attributes